@media handheld, only screen and (max-width:1200px) {
	#top .main{width:90%;}
}
@media handheld, only screen and (max-width:971px) {
	#top{height:350px;overflow-y:hidden;}
	#top .text{padding-top:120px;}
	#top h2{font-size:4vw;}
	#top h1{font-size:6vw;}
	#top .main{width:90%;}
	#cmp{display:none;}
	#mobile{display:block;}
	*{max-width:100%!important;}

	body{height:auto;overflow-x:hidden;}
	html{overflow-x: scroll;}
	.main{max-width:95%;}
	nav ul li.dropmenu ul.dp-menu{max-width:240px;}
	.side_text img{width:100%!important;float:none!important;min-height:auto!important;}
	.side_text{height:auto!important;}
	.side_text .content{height:auto!important;float:none!important;width:80%!important;margin-top: 50px;padding-bottom:50px;margin-left: 11%!important;margin-right: 0%!important;}
	#how .h-row{float:none;margin:0px auto!important;}
}
@media screen and (max-width: 930px) { 
	#optimization{width:95%!important;text-align:Center;}
	#optimization .left{float:none;}
	#optimization .right{float:none;}	
	.item .left{float:none;}
	.item .right{float:none;}
	#optimization .content{margin:0px auto;margin-top:30px;}
	#optimization .content img.arrow{margin:0px auto;}
	.item .num{position:absolute;top:0;left:calc(50% - 38px);}
	.item{text-align:center;height:auto;padding-bottom:50px;}
	.item .main{width:90%;}
	.item .img{width:100%;text-align:Center;}
	.item .content{margin:0px auto;}
}
@media screen and (max-width: 900px) { 
.user-top{height:222px!important;}
.user-top .text{padding-top:69px!important;}
#user{width:100%!important;}
#user .tabs ul li{margin-right:7%;}
}
@media screen and (max-width: 850px) { 
	#user .inner .text{width:90%;margin:0px auto;text-align:center;}
	#user .inner .text .right{float:none;}
	#user .inner .text{margin-top:20px;}
	#user .inner .text .left{float:none;}
}
@media screen and (max-width: 800px) { 
	#top .text{width:95%;margin:0px auto;}
	.small-top h1{font-size:8vw!important;}
	.analyze-bt{padding:0;padding-bottom:50px;}
	.analyze-bt img{width:90%;}
}
@media screen and (max-width: 720px) {
	.main{max-width:95%!important;}
	.packages{width:90%;margin-left:5%;}	
	.packages .pack{width:40%;}	
	.packages .pack:nth-child(2n+2){margin-left:20%;}
	#media .media{text-align:center;width:100%;}
	#media .media img{float:none;}
	#media .media .content{float:none!important;margin:0px auto;margin-top:20px;width:80%;}
	.number{height:auto!important;}
	.number .right{float:none;}
	.number .left{float:none;}
	.number .image {margin:0px auto;}
	.number .content{width:75%;margin:0px auto!important;padding-bottom:80px;text-align:center;}
	.number .content span.title{margin:0px auto;margin-bottom:25px;}
	.number .content .icon{margin:0px auto;margin-bottom:15px;margin-top:15px;}
	.number .content .num-row{position:absolute;top:0;left:calc(50% - 42px);}
}
@media screen and (max-width: 625px) { 
	#top video{width:auto!important;}
	#top source{max-width: auto !important;width: auto !important;}
	#top{height:190px;overflow:hidden;}
	#top .text{padding-top:45px;}
	#top h1{font-size:9vw;}
	#top h2{font-size:5vw;}
	#top .black{height:300px;}
.optimization-top{height:190px!important;}
.optimization-top .text{padding-top:80px!important;}
.optimization-top h1{font-size:7vw!important;}
#user .tabs ul li{height:178px;line-height: 158px;}
#user .tabs ul li img{width:72%;}
#user .tabs ul li:first-child img{width:53%;}
	.analyze-bt{padding-top:30px!important;}
	header{height:auto;padding-bottom:20px;}
	a#toggle{
		display:none;
		top: 26px;	
		margin-top:0;
		    position: absolute;
			z-index:9999;
			right:0;
	}
	nav ul li.dropmenu ul.dp-menu{left: calc(50% - 120px);padding-top:0;}
	nav ul#nav li{width:100%;display:block;text-align:Center;}
	#toggle{display:block;}
	nav{width:100%;}
	nav ul{display:none;width:100%;}
	nav a#toggle{margin-top:0px;display:block;margin-top: 0;}
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
		cursor:pointer;
	  width: 60px;
	  height: 41px;
	  position: relative;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
	  display: block;
	  position: absolute;
	  height:5px;
	  width: 40px;
	  background: white;
	  border-radius: 30px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}	
	header.bg #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {

	  background: #1f2d3d;
	}

	#nav-icon1 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon1 span:nth-child(2) {
	  top: 10px;
	}

	#nav-icon1 span:nth-child(3) {
	  top: 20px;
	}

	#nav-icon1.open span:nth-child(1) {
	  top: 18px;
	  -webkit-transform: rotate(135deg);
	  -moz-transform: rotate(135deg);
	  -o-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	#nav-icon1.open span:nth-child(2) {
	  opacity: 0;
	  left: 60px;
	}

	#nav-icon1.open span:nth-child(3) {
	  top: 18px;
	  -webkit-transform: rotate(-135deg);
	  -moz-transform: rotate(-135deg);
	  -o-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}
	.bg-top{height:200px!important;}
	.bg-top .text{padding-top:50px!important;}
	.bg-top img.bg{height:100%;width:auto;}
	#contact .left{float:none;}
	#contact .right{float:none;}
	#contact form{margin-top:25px;}
}
@media screen and (max-width: 570px) { 
	.packages .pack{float:none!important;display:block;margin:0px auto!important;text-align:Center;width:70%;height:auto;padding-bottom:45px;}
	.number .image {width:100%;}
	.small-top{height:200px!important;}
	.small-top .text{padding-top:70px!important;}
}
@media screen and (max-width: 400px) { 
	.side_text .content span.title{font-size:9vw!important;}
	.side_text .content p{font-size:5vw;}
	.packages .pack{width:90%;}
	.user-top{height:190px!important;}
	.user-top .text{padding-top:49px!important;}
	.user-top .text h1{font-size:10vw!important;}
}
@media screen and (max-width: 330px) {

}	